import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { YdCollegeComponent } from './yd-college.component';

describe('YdCollegeComponent', () => {
  let component: YdCollegeComponent;
  let fixture: ComponentFixture<YdCollegeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ YdCollegeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(YdCollegeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
